/* -- use cretbird mailform system -----------*/
.cretFormCaution {
	color: rgba(221,0,0,1.00);
	font-weight:bold;
}

#cretFormHead,
#cretFormFoot {
	margin:1rem 0;
	text-align:center;
	line-height:2rem;
}

#cretFormSubmit {
	-webkit-appearance: none;
	cursor:pointer;
	width: 240px;
	height: 64px;
	border: 0 none;
	text-shadow: 1px 1px 1px #666;
}

/* -- use cretbird mailform system -----------*/
#formBox {
	width:960px;
	margin:0 auto 2rem;
}
#formBox ul {
	list-style-type: disc;
	margin: 0 0 0 1.5rem;
}
#formBox input,
#formBox textarea {
	font-family: inherit;
	font-size: inherit;
}
#formBox label {
	display:inline-block;
	white-space: nowrap;
	padding: 0 1em 0 0;
	line-height:24px;
}
#formBox sup {
	font-size:0.7rem;
}
#formBox table {
	width:100%;
}
#formBox th,
#formBox td {
	padding: 0.5rem;
	border-bottom: 4px solid #ddd;
}
#formBox th {
	white-space: nowrap;
	text-align:left;
	background-color: rgba(248,248,248,1);
}
#formBox input[type=email],
#formBox input[type=text] {
	width:50%;
	line-height: 1rem;
}
#formBox input[type=file],
#formBox textarea {
	width:100%;
}
#formBox input[type=email],
#formBox input[type=text],
#formBox input[type=file],
#formBox textarea {
	box-sizing: border-box;
	padding: 0.5rem;
}
#formBox input[type=radio],
#formBox input[type=checkbox] {
	width:20px;
	height:20px;
	vertical-align: top;
	margin:0 0.25rem 0 0;
}
#formBox select {
	padding: 0.5rem;
}
#formBox input[type=email],
#formBox input[type=text],
#formBox textarea {
	outline:none;
}
#formBox input[type=email],
#formBox input[type="text"],
#formBox input[type="checkbox"],
#formBox textarea,
#cretFormSubmit {
	border: 1px solid #888;
}
#formBox table :invalid {
  border-color: rgba(169,204,81,1.00) !important;
  -webkit-box-shadow: 0 0 5px rgba(169,204,81,0.5);
  box-shadow: 0 0 5px rgba(169,204,81,0.5);
	background-color: rgba(169,204,81,0.05);
}
@media screen and (max-width:959.99px) {
	#formBox {
		width:96%;
	}
	#formBox input[type=email],
	#formBox input[type=text] {
		width:86%;
	}
}
@media screen and (max-width:599.99px) {
	#formBox th,
	#formBox td {
		display:block;
	}
	#formBox th {
		border-bottom: none;
	}
	#formBox td {
		padding-bottom:2rem;
	}
	#formBox label {
		line-height:26px;
	}
	#formBox input[type=radio],
	#formBox input[type=checkbox] {
		width:24px;
		height:24px;
	}
}
